
@media (max-width: 1024px) {

  .productAddedToCartWindowSummary {
    clear: both;
    padding: 30px;
    text-align: center;
    font-size: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    gap: 10px;
  }

    .productAddedToCartWindowSummary a {
      background-color: #f79132;
      color: white;
      width: 100%;
      height: 38px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .productAddedToCartWindowSummary div {
      margin-right: 0;
      margin-left: 0;
      width: 100%;
      height: 38px;
      display: flex;
      align-items: center;
      justify-content: center;
    }

  .ajaxCart .productAddedToCartWindowCheckout {
    width: 100%;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    color: #F79132;
    border: 1px solid #F79132;
    border-radius: 3px;
    line-height: 38px;
  }

  .productAddedToCartWindowDescription strong {
    color: black;
    font-size: 14px;
  }

  .productAddedToCartWindowDescription h1 a {
    margin-bottom: 12px;
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
    color: #444;
  }

  .k-widget.k-window.ajaxCart {
    width: 330px !important;
  }

  .productAddedToCartWindowTitle {
    display: block;
    padding: 44px 25px 0;
    margin: 0 auto;
    width: 100% !important;
    font-size: 22px;
    text-transform: none;
    font-weight: 700;
    color: #444;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  .ajaxCart .k-window-titlebar.k-header .k-window-actions {
    right: auto;
    left: 17px;
    top: 17px;
  }

    .ajaxCart .k-window-titlebar.k-header .k-window-actions .k-icon:before {
      content: "\7a";
      display: block;
      font-size: 13px;
      font-weight: normal;
      color: #000000;
      opacity: 1;
      transition: opacity .1s ease;
    }
}
